.btn-xl {font-size: 18px !important;
line-height: 1.8em;
}
.btn-xl.btn-white-border {padding: 9px 20px;
}

#amountdetails .donationHandlers {font-family: arial !important;
}

.funraisin-footer .site-logo img {display: none;
}

.funraisin-footer-legals .col-md-10 {width: 100%;}
.funraisin-footer-legals .col-md-2 {width: 100%;}